msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_treasure x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-06 14:42+0100\n"
"PO-Revision-Date: 2025-07-06 22:08+0000\n"
"Last-Translator: birdlover32767 <birdlover32767@noreply.codeberg.org>\n"
"Language-Team: Turkish <https://translate.codeberg.org/projects/lazarr/"
"lzr_treasure/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/lzr_treasure/init.lua:20
msgid "Gold Block"
msgstr "Altın Blok"

#: mods/lzr_treasure/init.lua:174 mods/lzr_treasure/init.lua:175
msgid "Contains a gold block"
msgstr "İçinde bir altın blok var"

#: mods/lzr_treasure/init.lua:189
msgid "Gets locked when triggered off"
msgstr "Kapatıldığında kilitlenir"

#: mods/lzr_treasure/init.lua:190
msgid "Lock breaks when triggered on, but it re-appears when triggered off"
msgstr ""
"Açıldığında kilit kırılır, ama kapatıldığında kilit yeniden ortaya çıkar"

#: mods/lzr_treasure/init.lua:194
msgid "Lock breaks when triggered on"
msgstr "Açıldığında kilit kırılır"

#. ~ Block description
#: mods/lzr_treasure/init.lua:459
msgid "Wooden Chest"
msgstr "Odun Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:461
msgid "Locked Wooden Chest"
msgstr "Kilitli Odun Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:463
msgid "Open Wooden Chest"
msgstr "Açık Odun Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:465
msgid "Open Wooden Chest with Laser"
msgstr "Lazerli Açık Odun Sandık"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:467
msgid "Open Wooden Chest with @1"
msgstr "@1 olan Açık Odun Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:478
msgid "Onyx Chest"
msgstr "Oniks Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:480
msgid "Locked Onyx Chest"
msgstr "Kilitli Oniks Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:482
msgid "Open Onyx Chest"
msgstr "Açık Oniks Sandık"

#. ~ Block description
#: mods/lzr_treasure/init.lua:484
msgid "Open Onyx Chest with Laser"
msgstr "Lazerli Açık Oniks Sandık"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:486
msgid "Open Onyx Chest with @1"
msgstr "@1 olan Açık Oniks Sandık"
